pragma solidity >=0.6.12;

// Author:	Louis Holbrook <dev@holbrook.no> 0826EDA1702D1E87C6E2875121D2E7BB88C2A746
// SPDX-License-Identifier:	GPL-3.0-or-later
// File-version: 3

interface AccountsIndex {
	function entryCount() external view returns (uint256);
	function entry(uint256) external view returns (address);
	function add(address _account) external returns (bool);
	function have(address _account) external view returns (bool);
}
